<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$titlu='Vezi nume interzise';
$back[1]='<a href="/admin-nume-interzise">'.img('administrare.png',1).'Nume interzise</a>';
require'f_sus.php';
echo$div[4].'Vezi nume interzise'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`nume_blocate`')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
$items=$conn->query('SELECT`id`,`nume`,`tip`FROM`nume_blocate`ORDER BY`id`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo$div[1].$item[1].'<br />Status: '.($item[2]=='1'?'rezervat':'blocat').'<strong> - </strong><a href="/admin-sterge-nume-interzis/id/'.$item[0].'-'.seo($item[1]).'"><img src="'.$domenii_statice[2].'sterge.png" alt="" width="16" height="16" /></a>'.$div[0];
}
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt nume interzise adaugate!'.$div[0];
require'f_jos.php';